{
    "activity-log": "活动日志",
    "add": "添加",
    "add-role": "添加角色",
    "birthday-calendar": "生日日历",
    "book": "图书",
    "book-order": "图书订单",
    "book-token": "图书令牌",
    "delete-role-confirmation": "删除角色确认",
    "delete-role-confirmation-message": "您确定要删除此角色吗？",
    "enable-all-permissions": "启用所有权限",
    "member": "成员",
    "name": "名称",
    "other": "其他",
    "quotation": "报价",
    "role": "角色",
    "role-name": "角色名称",
    "site-setting": "站点设置",
    "staff": "工作人员",
    "study-group": "学习小组",
    "study-group-task": "学习小组任务",
    "study-request": "学习请求",
    "update-role": "更新角色",
    "update-role-confirmation": "更新角色确认",
    "update-role-confirmation-message": "您确定要更新此角色吗？"
}
